Subject: Trainer Candidate - Ranjit Kumar
From: Ranjit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Feb 2021 04:46:01 -0500

| | Tech Support Test

Name | Ranjit Kumar
E-mail | [email-masked]
Phone Number | (91) 7337359995
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad, Manikonda

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Team Lead | Working | 59000
Previous Employer 1 | Knoah Solutions | Analyst | OCT - 2015 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | Yes, We act as an Subject Matter Experts in front of the clients and have to train the team members with the weekly process related updates. Adding to that we have to take care of operations too. Like Shrinkage, Accuracy, AHT, TAT, Utilization, Occupancy, Billable Hours, IP hours, Staffing Hours as per given targets.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Currently I'm handling a team with 21 employees, Everyone has a different set of mind set and everyone came from different backgrounds and with their experiences. So it is at most important to maintain the entire team because few people have strong mindsets and it is very difficult to make them understand. Especially with experienced employees. I have a situation where in I become a team lead in the SPAN of 5 years. However, there is an employee who have 7 years experience and working as a reviewer and he is so strong with his decisions and sometimes which can break the team. So in order to maintain the team I did took process related ideas from each and everyone and discussed everyone points in front of the group. So by maintaining that transparency with the team will clearly give us an opportunity to earn the credibility and also it will help us to find out the in and out of the process and after the group connect he did accepted and called out that he idea is not that great.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is nothing providing as per the customer expectations.
Great customer service is call it as when we provided more than customers expectations.

What according to you makes you a good candidate for this position? | I have enough experience in customer service industry. I worked a customer support analyst and I have experience is Phone, Chat & Email support and worked as an SME and then became a team lead and I have enough experience to understand the customers pulse.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |